FONT		{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 11.5px}
TD		{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 11.5px}
BODY		{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 11.5px}
P		{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 11.5px}
DIV		{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 11.5px}
INPUT		{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 11.5px}
TEXTAREA	{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 11.5px}
FORM 		{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 12px}
A:link          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11.5px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11.5px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11.5px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #F84B5F; FONT-SIZE: 11.5px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
.title 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 21px; FONT-WEIGHT: bold; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none}
.content 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica}
.storytitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
.storycat	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 13px; FONT-WEIGHT: bold; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: underline}
.boxtitle 	{BACKGROUND: none; COLOR: #363636; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
.boxcontent 	{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica}
.option 	{BACKGROUND: none; COLOR: #F65FF8; FONT-SIZE: 13px; FONT-WEIGHT: normal; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
.footer        {BACKGROUND: none; COLOR: #cccccc; FONT-SIZE: 9px; FONT-WEIGHT: normal; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
.small        {COLOR: #ffffff; FONT-SIZE: 9px; FONT-WEIGHT: normal; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none}
.footmsg_l	{BACKGROUND: none; COLOR: #CCCCCC; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: underline}
.box		{FONT-FAMILY: arial,Helvetica; FONT-SIZE: 12px; border: 1px solid #000000; background-color: #FFFFFF}
.tabs		{FONT-FAMILY: arial,Helvetica; FONT-COLOR: #ffffff; FONT-WEIGHT: normal; FONT-SIZE: 12px; TEXT-DECORATION: none}
.counter       {BACKGROUND: none; COLOR: #999999; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: arial, Helvetica;}

TD.tiny{
  font-family:arial, Helvetica;
  FONT-SIZE: 11.5px;
/*  background: #00FF00; */
  color: #999999;
  text-decoration: none;
}

A.tiny {
  font-family:arial, Helvetica;
  FONT-SIZE: 11.5px;
/* background: #00FF00; */
  color: #eeeeee;
  text-decoration: underline;
}

a.menu:link { 
font-family:arial;
font-variant:small-caps;
color: #1E68B4; 
font-size:13px; 
FONT-WEIGHT: bold;
}

a.menu:active {
font-family:arial;
font-variant:small-caps; 
color: #1E68B4; 
font-size:13px;
FONT-WEIGHT: bold; 
}

a.menu:visited {
font-family:arial;
font-variant:small-caps;
color: #1E68B4; 
font-size:13px;
FONT-WEIGHT: bold; 
}

a.menu:hover {
font-family:arial;
font-variant:small-caps;
color: #1B89DD; 
font-size:13px; 
FONT-WEIGHT: bold;
}

a.top:link { 
font-family:arial;
color: #ffffff; 
font-size:9px; 
}

a.top:active {
font-family:arial;
color: #ffffff; 
font-size:9px; 
}

a.top:visited {
font-family:arial;
color: #ffffff; 
font-size:9px; 
}

a.top:hover {
font-family:arial;
color: #cccccc; 
font-size:9px; 
}

TD.navi { 
font-family:arial;
color: #1B528A; 
font-size:12px;
FONT-WEIGHT: bold; 
background: #ECEBEB;
}


a.navi:link { 
font-family:arial;
color: #1B528A; 
font-size:12px;
FONT-WEIGHT: bold; 
}

a.navi:hover {
font-family:arial;
color: #F84B5F; 
font-size:12px;
FONT-WEIGHT: bold; 
background: #d00000;
}